:root {
  --bg: #000;
  --fg: #eee;
  --bgalt: #333030;
  --fgalt: #ddd0d0;
  --acc: #ddaaaa;
  --kerning: 0.2em;
}

html, * {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
html {
  background-color: var(--bg);
  color: var(--fg);
  width: 100%;
  height: 100%;
}
a {
  color: var(--acc);
  text-decoration: none;
}
a:hover {
  color: var(--bg);
  background-color: var(--acc);
}

.hSplit {
  display: flex;
  flex-direction: row;
}
.vSplit {
  display: flex;
  flex-direction: column;
}

header {
  margin: 2em 10vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  a:hover {
  color: var(--acc);
  background-color: transparent;}
}
nav {
  height: 100%;
  display:flex;
  flex-direction: row;
  margin: auto 0;
}
nav a {
  font-size: 1.5em;
  padding: 0.5em;
  color: var(--fg);
  font-weight: 400;
  letter-spacing: var(--kerning);
}
main {
  margin: 2em 10vw;
  p {
    padding: 2em;
  }
}

#logo {
  display: block;
  color: var(--fg);
}
#logo:hover {
  color: var(--acc);
  background-color: transparent;
}

.videoEmbed {
  aspect-ratio: 16 / 9;
  width: 100%;
}
